package com.tofly.feesapi.bmgl.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.feesapi.bmgl.entity.BmCbpl;
import com.tofly.feesapi.bmgl.entity.dto.BmcbplFilter;
import com.tofly.feesapi.common.core.dto.PageDto;
import com.tofly.feesapi.common.core.vo.PageResult;

import java.util.Map;


public interface BmCbplService extends IService<BmCbpl> {

    String getMaxid();

    PageResult<BmCbpl> getPage(PageDto pageDto, BmcbplFilter filter);

    Map<String, String> getCbplMap();
}
